Subject: Help with finding an architect

From: "Ellen M. Worlund-Voorhaar" <[email-masked]>
Date: Wed, 6 Mar 96 19:09:51 CST

We are fans of contemporary architecture, and are particularly fond of Frank
Gehry's work (though he would be WAY to pricey for us). We are interested 
in working with someone who has an aesthetic vision and doesn't just do 
cliched suburban monstrosities. A limiting factor is that economically we
are very middle-middle class. Are there any good data bases where we can 
see the work of various people? I would think that the WEB would be a 
perfect venue for this sort of thing. We've gotten info from the local
AIA, but withoutany pictures, it's hard to tell what thier work is like.
I do get the distinct impression that most of them do very conventional
work. Any help would be appreciated
Rich Voorhaar